# 开发环境
NODE_ENV=development
VITE_APP_ENV=development
VITE_API_BASE_URL=/
VITE_API_HTTP_URL=http://192.168.65.80:7100
VITE_API_WS_BASE_URL=/wsApi/simulation
VITE_API_WS_URL=ws://192.168.65.80:7100
VITE_API_IMAGE_PREVIEW_URL=http://192.168.65.161:7104
VITE_API_FILE_PREVIEW_URL=http://192.168.65.161/preview/onlinePreview
VITE_API_FILE_URL=http://192.168.65.161:7104

VITE_API_PREFIX_APPROVE=/
VITE_API_PREFIX_CAPABILITY=/local7107/
VITE_API_PREFIX_DATA=/local7104/
VITE_API_PREFIX_PBS=/
VITE_API_PREFIX_PERFORMANCE=/
VITE_API_PREFIX_PROJECT=/local7101/
VITE_API_PREFIX_SYSTEM=/local7103/
VITE_API_PREFIX_TASK=/local7102/
VITE_API_PREFIX_APPLICATION=/local18888/